Read one location
curl --request GET \
--url https://api.getbreezyapp.com/v1/locations/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.getbreezyapp.com/v1/locations/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.getbreezyapp.com/v1/locations/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": {
"id": "11111111-1111-4111-8111-000000001107",
"name": "Home",
"address": {
"id": "11111111-1111-4111-8111-000000001104",
"formatted": "123 Example Lane, Los Angeles, CA 90001",
"line_1": "123 Example Lane",
"line_2": null,
"city": "Los Angeles",
"state": "CA",
"postal_code": "90001"
},
"property_type": "Single Family Home",
"municipality": "Los Angeles",
"estimated_square_footage": 1600,
"estimated_build_date": null,
"description": null,
"accounts": [
{
"account": {
"id": "11111111-1111-4111-8111-000000000101",
"name": "Example Household"
},
"archived": false
}
],
"created_by": {
"id": "11111111-1111-4111-8111-000000000401",
"name": "Alex Example"
},
"created_at": "2026-08-19T16:00:00Z",
"updated_at": "2026-09-08T19:00:00Z"
},
"meta": {
"request_id": "11111111-1111-4111-8111-000000009999",
"generated_at": "2026-09-08T19:00:00Z",
"timezone": "America/Los_Angeles"
}
}{
"error": {
"code": "INVALID_REQUEST",
"message": "end_date must be later than start_date",
"request_id": "example-request",
"details": []
}
}{
"error": {
"code": "UNAUTHENTICATED",
"message": "A valid API key is required",
"request_id": "example-request",
"details": []
}
}{
"error": {
"code": "NOT_FOUND",
"message": "Resource not found",
"request_id": "example-request",
"details": []
}
}{
"error": {
"code": "METHOD_NOT_ALLOWED",
"message": "This resource supports GET",
"request_id": "example-request",
"details": []
}
}{
"error": {
"code": "RATE_LIMITED",
"message": "Request limit exceeded",
"request_id": "example-request",
"details": []
}
}{
"error": {
"code": "INTERNAL_ERROR",
"message": "Unable to complete request",
"request_id": "example-request",
"details": []
}
}Locations
Read one location
Service places with addresses, property information, and complete account associations.
GET
/
locations
/
{id}
Read one location
curl --request GET \
--url https://api.getbreezyapp.com/v1/locations/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.getbreezyapp.com/v1/locations/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.getbreezyapp.com/v1/locations/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": {
"id": "11111111-1111-4111-8111-000000001107",
"name": "Home",
"address": {
"id": "11111111-1111-4111-8111-000000001104",
"formatted": "123 Example Lane, Los Angeles, CA 90001",
"line_1": "123 Example Lane",
"line_2": null,
"city": "Los Angeles",
"state": "CA",
"postal_code": "90001"
},
"property_type": "Single Family Home",
"municipality": "Los Angeles",
"estimated_square_footage": 1600,
"estimated_build_date": null,
"description": null,
"accounts": [
{
"account": {
"id": "11111111-1111-4111-8111-000000000101",
"name": "Example Household"
},
"archived": false
}
],
"created_by": {
"id": "11111111-1111-4111-8111-000000000401",
"name": "Alex Example"
},
"created_at": "2026-08-19T16:00:00Z",
"updated_at": "2026-09-08T19:00:00Z"
},
"meta": {
"request_id": "11111111-1111-4111-8111-000000009999",
"generated_at": "2026-09-08T19:00:00Z",
"timezone": "America/Los_Angeles"
}
}{
"error": {
"code": "INVALID_REQUEST",
"message": "end_date must be later than start_date",
"request_id": "example-request",
"details": []
}
}{
"error": {
"code": "UNAUTHENTICATED",
"message": "A valid API key is required",
"request_id": "example-request",
"details": []
}
}{
"error": {
"code": "NOT_FOUND",
"message": "Resource not found",
"request_id": "example-request",
"details": []
}
}{
"error": {
"code": "METHOD_NOT_ALLOWED",
"message": "This resource supports GET",
"request_id": "example-request",
"details": []
}
}{
"error": {
"code": "RATE_LIMITED",
"message": "Request limit exceeded",
"request_id": "example-request",
"details": []
}
}{
"error": {
"code": "INTERNAL_ERROR",
"message": "Unable to complete request",
"request_id": "example-request",
"details": []
}
}Authorizations
Existing Breezy API key. Grants all published reads in its associated company. No app permission scopes.